/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

TABLE.BottombarBgAccess		{width:100%; height:48px; padding-top:16px; margin-bottom:20px; background-image:url('../bottomBarBg.png');}
UL.NavigationBarSimple			{margin:0px 18px 0px 0px; padding:0px; text-align:right; /*white-space:nowrap;*/}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{position:relative; top:-1px; display:inline-block; /*height:15px; line-height:15px;*/ font-size:90%; font-weight:normal; padding:0px 0px 0px 0px;} /* <==  */

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#4d4d4d;  text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#4e1a1d; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#4e1a1d; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#4e1a1d; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{white-space:nowrap;}
IMG.NavigationBarSimpleSeperator	{width:1px; height:10px; margin:0px 10px 0px 10px; background:url('../sepSimple.gif') no-repeat center;}

UL.NavigationBarSimple LI A:active	{color:#4e1a1d;}




/* BAR 155  - Top  */

#NavHorizontalSimpleByID155 UL.NavigationBarSimple				{margin:32px 20px 0px 0px; padding:0px; text-align:left; white-space:nowrap;}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI			{}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI A			{position:relative; top:-2px; display:inline-block; /*height:15px; line-height:15px;*/ font-size:90%; font-weight:normal; padding:0px 0px 0px 0px;}

#NavHorizontalSimpleByID155 LI.NavigationBarSimple				{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple			{color:#4e1a1d;  text-decoration:none;}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple:hover		{color:#ba1f28;  text-decoration:none;}

#NavHorizontalSimpleByID155 LI.NavigationBarSimpleOn			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn			{color:#ba1f28;  text-decoration:none;}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn:hover	{color:#ba1f28;  text-decoration:none;}

#NavHorizontalSimpleByID155 SPAN.NavigationBarSimpleItem		{}
#NavHorizontalSimpleByID155 IMG.NavigationBarSimpleSeperator	{width:1px; height:11px; margin:0px 15px 0px 15px; background:url('../sepSimpleTop.gif') no-repeat center;}

#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI A:active	{}


#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI A:active	{}

*/